font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}
.bodyline	{ background-color: #E4C70F; border: 1px #98AAB1 solid; padding: 2px; }
.forumline	{ background-color: #E4C70F; border: 2px #006699 solid; }
td.row1	{ background-color: #EFEFEF; }
td.row2	{ background-color: #DEE3E7; }
td.row3	{ background-color: #D1D7DC; }
td.rowpic {
		background-color: #E4C70F;
		background-image: url(/phpbb2/t/s/i/cellpic2.jpg);
		background-repeat: repeat-y;
}
th	{
	color: #FFA34F; font-size: 1.25em; font-weight : bold;
	background-color: #006699; height: 2em;
	background-image: url(/phpbb2/t/s/i/cellpic3.gif);
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
			background-image: url(/phpbb2/t/s/i/cellpic1.gif);
			background-color:#D1D7DC; border: #FFFFFF; border-style: solid; height: 28px;
}
td.cat,td.catHead,td.catBottom {
	height: 2.75em;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #E4C70F; border-style: solid; height: 2em;
}
td.row3Right,td.spaceRow {
	background-color: #D1D7DC; border: #FFFFFF; border-style: solid;
}
th.thHead,td.catHead { font-size: 1.25em; border-width: 2px 2px 0px 2px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom  { border-width: 0px 1px 1px 1px; }
th.thTop	 { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }
.maintitle	{
	font-weight: bold; font-size: 1.75em; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none; line-height : 120%; color : #000000;
}
.gen { font-size : 1.25em; }
.genmed { font-size : 1.25em; }
.gensmall { font-size : 1.25em; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #006699; text-decoration: none; word-wrap:break-word;}
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #DD6900; text-decoration: underline; word-wrap:break-word;}
.mainmenu		{ font-size: 1.25em; color: #000000 }
a.mainmenu		{ text-decoration: none; color : #006699;  }
a.mainmenu:hover{ text-decoration: underline; color : #DD6900; }
.cattitle		{ font-weight: bold; font-size: 1.25em ; letter-spacing: 1px; color : #006699}
a.cattitle		{ text-decoration: none; color : #006699; }
a.cattitle:hover{ text-decoration: underline; }
.forumlink		{ font-weight: bold; font-size: 1.25em; color : #006699; }
a.forumlink 	{ text-decoration: none; color : #006699; }
a.forumlink:hover{ text-decoration: underline; color : #DD6900; }
.nav			{ font-weight: bold; font-size: 1.25em; color : #000000;}
a.nav			{ text-decoration: none; color : #006699; word-wrap:break-word; }
a.nav:hover		{ text-decoration: underline; word-wrap:break-word;}
.topictitle		{ font-weight: bold; font-size: 1.25em; color : #000000; }
a.topictitle:link   { text-decoration: none; color : #006699; }
a.topictitle:visited { text-decoration: none; color : #5493B4; }
a.topictitle:hover	{ text-decoration: underline; color : #DD6900; }
.name			{ font-size : 1.25em; color : #000000;}
.postdetails		{ font-size : 1.25em; color : #000000; }
.postbody { font-size: 1.75em; line-height: 1.4em; word-wrap: break-word;} 
a.postlink:link	{ text-decoration: none; color : #006699; word-wrap:break-word; }
a.postlink:visited { text-decoration: none; color : #5493B4; word-wrap:break-word;}
a.postlink:hover { text-decoration: underline; color : #DD6900; word-wrap:break-word;}
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 1.25em; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; 
	border-left-width: 1em; border-top-width: 1em; border-right-width: 1em; border-bottom-width: 1em;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.25em; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}
.copyright		{ font-size: 1.25em; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}
input,textarea, select {
	color : #000000;
	font: normal 1.25em Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}
input.post, textarea.post, select {
	background-color : #E4C70F;
}
input { text-indent : 2px; }
input.button {
	background-color : #EFEFEF;
	color : #000000;
	font-size: 1em; font-family: Verdana, Arial, Helvetica, sans-serif;
}
input.mainoption {
	background-color : #EFEFEF;
	color : #000000;
	font-weight : bold;
	font-size: 1.25em; font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.bluebtn {
	color : #EFEFEF;
	background-color : #006699;
	font-size: 1.25em;
}

input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}
.helpline { background-color: #DEE3E7; border-style: none; }
.newsbutton {
	color: #000000;	background-color: #EFEFEF;
	border: 1px solid #98AAB1;	width: 13;	height: 13;
	font-family: Verdana, Tahoma, Arial, Sans-Serif;
	font-size: 7pt;	border-style: solid;	border-width: 1px;
}

/* Fancy form styles for IE */
input, textarea, select {
	border-top-width : 1px; border-right-width : 1px; 
	border-bottom-width : 1px; border-left-width : 1px;  
}
input { text-indent : 2px; }
input.button {
	border-top-width : 1px; border-right-width : 1px; 
	border-bottom-width : 1px; border-left-width : 1px;  
}

